.BG_Null
{
}
.BG_Base
{
	background-color:none;
}
.BG_VeryLight
{
	background-color:none;
}
.BG_Light
{
	background-color:none;
}
.BG_Mid
{
	background-color:none;
}
.BG_Dark
{
	background-color:none;
}
.BG_VeryDark
{
	background-color:none;
}

.F_VeryLight
{
	color:#ffffff;
}
.F_Light
{
	color:#DEEEDC;
}
.F_Mid
{
	color:#87A583;
}
.F_Dark
{
	color:#62A259;
}
.F_VeryDark
{
	color:#000000;
}
   

body
{
	text-align:Center;
    background-color:#FCFCFC;
    background-image: url("/Style Library/Ballinlough/Images/bg_web.png");
    background-position: left top;
    background-repeat: repeat-x;
    font-family:Arial, Geneva, sans-serif;
    font-size:10pt;
    color:#195784;
}




.MS_MasterFrame
{
	margin-left:auto;
	margin-right:auto;
}
td, th
{
  font-family:Arial, Geneva, sans-serif;
  font-size:10pt;
}
.MS_MasterFrame
{
	width:980px;
}
   
.MSC_SiteWidth,.MS_MasterGlobalLinks,.MS_MasterPrimaryNav,.MS_MasterFooter,.MS_MasterTopAD,.MS_MasterBottomAD
{
	width:100%;
}

.MS_MasterHeader {
    width:100%;
    padding-top:10px;
}

.MSC_HeaderFrame
{
	background:#62A259;
	width:100%;
}

.MSC_HeaderDescription
{
	font-size:12px;
	margin:0px;
}
.MSC_GlobalLinkSpace
{
	padding:10px;
	font-size:10pt;
	color:#ffffff;
}
.MSC_GlobalLink
{
	font-size:10pt;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.MSC_GlobalLink:hover
{
	font-size:10pt;
	color:#ffffff;
	text-decoration:underline;
	font-weight:bold;
}
.MSC_GlobalLink:visited
{
	font-size:10pt;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.MSC_GlobalLinkSpace
{
	font-size:10pt;
}	
.MSC_PrimaryNavFrame
{
	background:#1A5784;
	width:100%;
	margin:1px 0px 5px 0px;
	text-align:left;
	height: 30px;
}
.rtl .MSC_PrimaryNavFrame
{
	text-align:right;
}
.MSC_PrimaryNavLink
{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
.MSC_PrimaryNavLink:hover
{
	color:#ffffff;
	font-size:12px;
}
.MSC_PrimaryNavLink:visited
{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
.MSC_PrimaryNavLinkFrame-On
{
	background:#A9B330;
	white-space:nowrap;
	padding:5px 10px 5px 10px;
	height: 30px;
}
.MSC_PrimaryNavLink-On
{
	color:#325884;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.MSC_PrimaryNavLink-On:hover
{
	color:#325884;
	font-size:12px;
	font-weight:bold;
}
.MSC_PrimaryNavLink-On:visited
{
	color:#325884;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.MSC_PrimaryNavLeftSpace
{
	white-space:nowrap;
	background:#1A5784;
	font-size:1px;
}
.MSC_PrimaryNavRightSpace
{
	background:#1A5784;
	white-space:nowrap;
	font-size:1px;
}
.MSC_PrimaryNavTopSpace
{
	background:#1A5784;
}
.MSC_PrimaryNavBottomSpace
{
	height:1px;
	background:#1A5784;
}



.MS_MasterLeftNav
{
	background:#DEEEDC;
}
.MSC_TextStyle
{
  text-align:left;
}
.rtl .MSC_TextStyle
{
  text-align:right;
}

.MSC_SecondaryNavFrame
{
	background:#A9B330;
	width:100%;
	text-align:left;
	box-shadow:2px 2px #DDDDDD;
	-moz-box-shadow: 2px 2px #DDDDDD;
	-webkit-box-shadow: 2px 2px #DDDDDD;
	margin-bottom:2px;
}
.rtl .MSC_SecondaryNavFrame
{
	text-align:right;
	
}
.MSC_SecondaryNavLink
{
	color:#325884;
	font-size:10pt;
	text-decoration:none;
}
.MSC_SecondaryNavLink:hover
{
	color:#325884;
	font-size:10pt;
}
.MSC_SecondaryNavLink:visited
{
	color:#325884;
	font-size:10pt;
	text-decoration:none;
}
.MSC_SecondaryNavLeftSpace
{
	font-size:1px;
	background:#87A583;
	width:1px;
	white-space:nowrap;
}
.MSC_SecondaryNavRightSpace
{
	font-size:1px;
	background:#ffffff;
	width:1px;
	white-space:nowrap;
}
.MSC_SecondaryNavTopSpace
{
	background:#87A583;
	height:1px;
}
.MSC_SecondaryNavBottomSpace
{
	background:#ffffff;
	height:1px;
}
.MSC_SecondaryNavLeftFrame-On
{
	padding:5px;
	background:#ffffff;
}
.MSC_SecondaryNavLinkFrame-On
{
	white-space:nowrap;
	padding:5px;
	background:#ffffff;
}
.MSC_SecondaryNavLink-On
{
	padding:5px;
	font-size:10pt;
	font-weight:bold;
	color:#325884;
	text-decoration:none;
}
.MSC_SecondaryNavLink-On:hover
{
	padding:5px;
	font-size:10pt;
	font-weight:bold;
	color:#325884;
}
.MSC_SecondaryNavLink-On:visited
{
	padding:5px;
	font-size:10pt;
	font-weight:bold;
	color:#325884;
	text-decoration:none;
}
   
.MS_MasterBody
{
	background:#ffffff;
}
.MSC_Body
{
	padding:10px;
	text-align:left;
	background:#ffffff;
	height:100%;
}
.rtl .MSC_Body
{
	text-align:right;
}


.MSC_FooterFrame
{
	background:#A9B330;
	padding:5px;
	text-align:center;
}
.MSC_FooterLink
{
	color:#ffffff;
	font-size:10pt;
	text-decoration:none;
}
.MSC_FooterLink:hover
{
	color:#ffffff;
	font-size:10pt;
	text-decoration:underline;
}
.MSC_FooterLink:visited
{
	color:#ffffff;
	font-size:10pt;
	text-decoration:none;
}
.MSC_FooterLinkSpacer
{
	color:#ffffff;
	font-size:10pt;
}
.MSC_FooterText
{
	color:#ffffff;
	font-size:10pt;
}
.MSC_CollectDataTable,.MSC_CollectDataTable
{
	font-size:10pt;
}
.MSC_ECBorder
{
  border-color:  #87A583;
}
.MSC_Body a
{
	text-decoration:none !important;
}
a:active, a:selected, a:visited 
{ 
    border: none;
    outline: none;
}
img
{  border-style: none;
}